# SubscriptionLinkListLinksSubscriptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Href** | **string** | URI referring to a resource | [default to null]
**Rel** | **string** | The value shall be se to SerAvailabilityNotificationSubscription. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


